## kernel-patch-openvz 028.18.1

=== debian/changelog ===
kernel-patch-openvz (028.18.1) unstable; urgency=high

  * Updated to 028.18 version of upstream.
    This upload correct a number of security issues, stability
    corrections and other bugs.
  * [SECURITY]: Deadlock in mincore (CVE-2006-4814)

 -- Ola Lundqvist <opal@debian.org>  Mon, 12 Mar 2007 15:51:02 +0100

kernel-patch-openvz (028test015.1) experimental; urgency=low

  * Updated to 015 version, merged to 2.6.18.dfsg.1-11 kernel version.
  * Updated the README.Debian file with some more build information.

 -- Ola Lundqvist <opal@debian.org>  Sat,  3 Mar 2007 14:59:02 +0100

kernel-patch-openvz (028test007.1d2) unstable; urgency=high

  * Updated package to suite 2.6.18.dfsg.1-10 version of the linux source
    package.

 -- Ola Lundqvist <opal@debian.org>  Sat,  3 Feb 2007 12:59:46 +0100

kernel-patch-openvz (028test007.1d1) unstable; urgency=high

  * Updated package to suite 2.6.18.dfsg.1-9 version of the linux source
    package, closes: #408933.

 -- Ola Lundqvist <opal@debian.org>  Sun, 28 Jan 2007 20:39:46 +0100

kernel-patch-openvz (028test007.1) unstable; urgency=medium

  * Upstream modified the patch in order to apply to latest Debian (-8)
    kernel version based on 2.6.18.5 linux source.
  * Manually merged the patch for ia64 with ia32 support enabled.

 -- Ola Lundqvist <opal@debian.org>  Sun, 17 Dec 2006 20:39:06 +0100

kernel-patch-openvz (028test006.3) testing-proposed-updates; urgency=high

  * Corrected the patch for ia64 with ia32 support enabled so the
    release team can review the change faster.

 -- Ola Lundqvist <opal@debian.org>  Sun, 17 Dec 2006 14:13:36 +0100

kernel-patch-openvz (028test006.2) unstable; urgency=high

  * Corrected a build problem on ia64 with ia32 support enabled.

 -- Ola Lundqvist <opal@debian.org>  Mon, 11 Dec 2006 11:04:30 +0100

kernel-patch-openvz (028test006.1) unstable; urgency=high

  * New upstream version to support 2.6.18.3 version of the kernel and
    the scheduler fixes in the 2.6.18-6 version of the Debian kernel source.
    Closes: #400675.
  * This new version also fix the problem with stopping a virtual server,
    closes: #397220.

 -- Ola Lundqvist <opal@debian.org>  Sat,  2 Dec 2006 12:57:34 +0100

kernel-patch-openvz (028test002-3) unstable; urgency=high

  * SMP code corrected, closes: #396675.
  * Added some information on how to build in a proper way.

 -- Ola Lundqvist <opal@debian.org>  Sun,  5 Nov 2006 17:59:35 +0100

kernel-patch-openvz (028test002-2) unstable; urgency=high

  * Made it possible to apply with Debian patch mechanism.
    Problem with dry run as later patch in the same file patch
    files again from earlier parts. Applied and remade the patch.

 -- Ola Lundqvist <opal@debian.org>  Tue, 31 Oct 2006 14:46:01 +0100

kernel-patch-openvz (028test002-1) unstable; urgency=high

  * New upstream patch for Debian with support for 2.6.18.1.
  * Changed suggests to linux-source-2.6.18 (from 2.6.16).
  * Added reference to prebuilt kernel images.

 -- Ola Lundqvist <opal@debian.org>  Tue, 31 Oct 2006 13:48:39 +0100

kernel-patch-openvz (028test001-1) unstable; urgency=low

  * New upstream kernel patch for 2.6.18 kernel that applies to Debian
    patched kernel cleanly, closes: #377707.

 -- Ola Lundqvist <opal@debian.org>  Fri,  6 Oct 2006 17:47:53 +0200

kernel-patch-openvz (026test015-1) unstable; urgency=low

  * New upstream version.
  * Updated so that debhelper is part of build-depends instead of
    build-depends-indep.

 -- Ola Lundqvist <opal@debian.org>  Sun,  9 Jul 2006 17:52:25 +0200

kernel-patch-openvz (026test009-2) unstable; urgency=low

  * Changed suggests to the real names of vzquota and vzctl.
  * Updated to standards version 3.7.2.

 -- Ola Lundqvist <opal@debian.org>  Sat,  8 Jul 2006 22:24:13 +0200

kernel-patch-openvz (026test009-1) unstable; urgency=low

  * Initial release, closes: #360868.

 -- Ola Lundqvist <opal@debian.org>  Mon,  3 Apr 2006 21:38:08 +0200
