## kernel-patch-openvz 028.18.1+etch6

=== debian/changelog ===
kernel-patch-openvz (028.18.1+etch6) stable-security; urgency=high

  * Update for DSA-1428 as the linux kernel no longer builds with the
    openvz patch. Thanks to Marcin Owsiany <porridge@debian.org> for the
    patch.

 -- Ola Lundqvist <opal@debian.org>  Fri, 21 Mar 2008 11:28:56 +0100

kernel-patch-openvz (028.18.1etch5) stable-security; urgency=high

  * Update for DSA-1378-2. With this recent change the kernel no longer
    build. Closes: #444472. Thanks to Marcin Owsiany <porridge@debian.org>
    for the patch.

 -- Ola Lundqvist <opal@debian.org>  Mon,  1 Oct 2007 19:17:23 +0200

kernel-patch-openvz (028.18.1etch4) stable-security; urgency=high

  * Correction of several build problems for ipv6 introduced by
    the security fixed Debian Linux kernel.

 -- Ola Lundqvist <opal@debian.org>  Mon, 20 Aug 2007 23:19:29 +0200

kernel-patch-openvz (028.18.1etch3) stable-security; urgency=high

  * Removed patch for fs/bad_inode.c that is now included in the Debian
    kernel, closes: #403712.

 -- Ola Lundqvist <opal@debian.org>  Mon, 20 Aug 2007 20:54:33 +0200

kernel-patch-openvz (028.18.1etch2) stable; urgency=medium

  * Applied patch for (Closes: #420708) oops bug.
    Thanks to Alexey Dobriyan <adobriyan@sw.ru> for the fix and
    to "Joao Sousa" <jtscsousa@gmail.com> for good help.
  * Correction to make it compile on ia64.

 -- Ola Lundqvist <opal@debian.org>  Mon,  5 May 2007 16:01:44 +0200

kernel-patch-openvz (028.18.1etch1) stable-security; urgency=high

  * Make it possible to compile on kernel fixed for DSA-1286-1. This
    correction was already included in this patch package.
    Closes: #422269.

 -- Ola Lundqvist <opal@debian.org>  Fri,  4 May 2007 23:29:09 +0200
