=== debian/control ===
Source: kernel-patch-openvz
Section: devel
Priority: extra
Maintainer: Ola Lundqvist <opal@debian.org>
Build-Depends-Indep: dh-kpatches (>= 0.99.35)
Build-Depends: debhelper (>= 4.0.0)
Standards-Version: 3.7.2

Package: kernel-patch-openvz
Architecture: all
Depends: ${kpatch:Depends}
Suggests: vzctl, vzquota, linux-source-2.6.18
Description: server virtualization solution - kernel patch
 OpenVZ is an Operating System-level server virtualization solution, built
 on Linux. OpenVZ creates isolated, secure virtual private servers on a single
 physical server enabling better server utilization and ensuring that
 applications do not conflict. Each VPS performs and executes exactly like a
 stand-alone server; VPSs can be rebooted independently and have root access,
 users, IP addresses, memory, processes, files, applications, system libraries
 and configuration files.
 .
 This package contain the patch that you need to apply to the kernel source
 tree when you build your custom kernel needed by openvz.
